/* ORTAK DEŠERLER ---- TOP ---- */


@media screen and (min-width : 960px) {
.yokm{display:none;}



.section-2 {
		width:97%;
	

	margin-right:auto;
	margin-left:auto;
	background-image: url("../_images/bg1.png");
background-position: 50% 100%;
background-repeat:no-repeat;
}



.sec {object-fit: contain;
background-size: contain;}

.sheet {min-height:1200px;}

.text {width:1000px;

margin-right:auto;
margin-left:auto;
padding-top:330px;}

.text h1 {font-weight: 700 !important;
font-size: 5rem;
line-height:90px;
text-align:center;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;}

.text h6 {font-weight: 400 !important;
font-size: 28px;
line-height:30px;
letter-spacing: 2px;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;
padding-top:10px;}

.text2 {width:519px;
margin-right:auto;
margin-left:auto;}

#content {
	width:700px;
	margin-right:auto;
	margin-left:auto;
	margin-top:60px;}

#content h1 {
font-weight: 700 !important;
font-size: 36px;
line-height:35px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;
text-align:center;

}
#content h2 {
font-weight: 700 !important;
font-size: 15px;
line-height:60px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;
text-align:center;
text-transform: uppercase;

}

.content-sol {width:285px;
float:left;
font-family: 'Open Sans',sans-serif;
font-size:17px;
letter-spacing: 1px;}

.content-sag {width:285px;
float:right;
font-family: 'Open Sans',sans-serif;
font-size:17px;
letter-spacing: 1px;}

#content2 {width:600px;
margin-right:auto;
margin-left:auto;
margin-top:60px;
margin-bottom:60px;}

.logo1 {width:250px;
float:left;}

.logo2 {width:250px;
float:right;}


#content2 img{max-width:250px;}




.section-3 {
	width:97%;
	
	margin-right:auto;
	margin-left:auto;
	background-image: url("../_images/bg2.png");
	background-size: cover;
background-position:center;
background-repeat:no-repeat;
min-height:1250px
}

#blok {width:950px;
margin-right:auto;
margin-left:auto;
padding-top:100px;}


.flex-container{
     flex-direction: row;
flex-wrap: wrap;
min-height: 100%;
max-width: 100%;
display: flex;
    }
    .flex-item{
        background-color:coral;
        
        margin:10px;
        font-size:30px;
    }
	
	.kolon1 {flex: 0 0 33.33333333%;
max-width: 33.33333333%;
}
.kolon1-ic {flex-direction: column;
min-height: 100%;
display:flex;}

.kolon1-ica {position: relative;

max-width: 100%;}

.kolon1-icb {position: relative;

max-width: 100%;}

.u-image {
    object-fit: cover;
    display: block;
    vertical-align: middle;
    overflow: hidden;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.y1 img{height:463px; width:100% !important;}
.y2 img{height:255px; width:100% !important;}
.y3 img{height:353px; width:100% !important;}
.y4 img{height:464px; width:100% !important;}
.y5 img{height:374px; width:100% !important;}
.y6 img{height:340px; width:100% !important;}




.text-a {width:600px;

margin-right:auto;
margin-left:auto;
}

.text-a h1 {font-weight: 700 !important;
font-size: 2rem;
line-height:90px;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;}

.text-a h6 {font-weight: 400 !important;
font-size: 16px;
line-height:30px;
letter-spacing: 2px;
text-transform: uppercase;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;
padding-top:10px;}

.text2-a {width:519px;
margin-right:auto;
margin-left:auto;}


#content4 {width:97%;
margin-right:auto;
margin-left:auto;}



.content4-ic {
	height: 883px;
margin-top: -111px;
margin-bottom: 0;
	object-fit: contain;
background-size: contain;
	}
#content4 img{width:100%;}	
	
	#content5 {width:97%;
margin-right:auto;
margin-left:auto;
 background: url(../_images/bg6.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 0px 300px; 
opacity:0.7;filter:alpha(opacity=70);
}

.content5-ic{width:95%;
margin-right:auto;
margin-left:auto;
padding-bottom:50px;
padding-top:50px;}

.content5-icsol {width:45%;
float:left;}

.content5-icsag {width:50%;
float:right;}

.content5-icsag img {max-width:100%;}

.content5-icsol h1 {
font-weight: 700 !important;
font-size: 36px;
line-height:90px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;


}
.content5-icsol h2 {
font-weight: 700 !important;
font-size: 15px;
line-height:35px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;

text-transform: uppercase;

}


	#content6 {width:97%;
margin-right:auto;
margin-left:auto;
 background: url(../_images/bg6.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;


}

.content6-ic{width:95%;
margin-right:auto;
margin-left:auto;
padding-bottom:50px;
padding-top:50px;}


.content6-icsol {width:65%;
float:left;}

.content6-icsag {width:32%;
float:right;}

.grup1 {width:32%;
float:left;}

.grup2 {width:32%;
float:left;
margin-left:1%}

.grup3 {width:32%;
float:left;
margin-left:1%}

.grup1a img{max-width:100%;
height:285px;}
.grup1b img{max-width:100%;
height:285px;}

.grup2a img{max-width:100%;
height:188px;}
.grup2b img{max-width:100%;
height:188px;}
.grup2c img{max-width:100%;
height:188px;}

.grup3a img{max-width:100%;
height:285px;}
.grup3b img{max-width:100%;
height:285px;}



.content6-icsag h1 {
	margin-top:30px;
font-weight: 700 !important;
font-size: 36px;
line-height:50px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;


}
.content6-icsag h2 {
font-weight: 700 !important;
font-size: 16px;
line-height:28px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;

text-transform: uppercase;

}

#footer {width:100%;
background-color:#373737;}

.imza-ic {width:95%;
margin-right:auto;
margin-left:auto;
padding-top:40px;
padding-bottom:40px;}

.open-button {
  background-color: #123267;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 200px;
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 25px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 95%;
  padding: 2%;
  margin: 5px 0 7px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}

#Form2 textarea {
	width: 93%;
	height: 100px;
	padding: 5px;
	border: 1px solid #bab9b9 !important;
background-color:#e3e3e3;
	font-family: Tahoma, Geneva, sans-serif;
	background-color:#ffffff;
color: #7a7a7a;
border-radius: 0px 0px 0px 0px;
border: 1px solid #818a91;
font-size: 15px;
min-height: 40px;
padding: 1px 10px;
	
}
}



@media screen and (min-width : 320px) and (max-width : 479px) {
	.yok {display:none;}
	
	.section-2 {
		width:97%;
	

	margin-right:auto;
	margin-left:auto;
	background-image: url("../_images/bg1.png");
background-position:center;
background-repeat:no-repeat;
}

.sec {object-fit: contain;
background-size: contain;}

.sheet {min-height:870px;}

.text {width:95%;

margin-right:auto;
margin-left:auto;
padding-top:330px;}

.text h1 {font-weight: 700 !important;
font-size: 25px;
line-height:50px;
text-align:center;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;}

.text h6 {font-weight: 400 !important;
font-size: 22px;
line-height:30px;
letter-spacing: 2px;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;
padding-top:10px;}

.text2 {width:95%;
margin-right:auto;
margin-left:auto;}

#content {
	width:95%;
	margin-right:auto;
	margin-left:auto;
	margin-top:60px;}

#content h1 {
font-weight: 700 !important;
font-size: 30px;
line-height:35px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;
text-align:center;

}
#content h2 {
font-weight: 700 !important;
font-size: 15px;
line-height:60px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;
text-align:center;
text-transform: uppercase;

}

.content-sol {width:285px;
margin-right:auto;
margin-left:auto;
font-family: 'Open Sans',sans-serif;
font-size:17px;
letter-spacing: 1px;}

.content-sag {width:285px;
margin-right:auto;
margin-left:auto;
margin-top:15px;
font-family: 'Open Sans',sans-serif;
font-size:17px;
letter-spacing: 1px;}

#content2 {width:250px;
margin-right:auto;
margin-left:auto;
margin-top:60px;}


#content2 img{max-width:250px;}




.section-3 {
	width:97%;
	
	margin-right:auto;
	margin-left:auto;
	background-image: url("../_images/bg2.png");
	background-size: cover;
background-position:center;
background-repeat:no-repeat;
min-height:1250px
}

#blok {width:95%;
margin-right:auto;
margin-left:auto;
padding-top:100px;}


.flex-container{
     flex-direction: row;
flex-wrap: wrap;
min-height: 100%;
max-width: 100%;
display: flex;
    }
    .flex-item{
        background-color:coral;
        
        margin:10px;
        font-size:30px;
    }
	
	.kolon1 {flex: 0 0 33.33333333%;
max-width: 33.33333333%;
}
.kolon1-ic {flex-direction: column;
min-height: 100%;
display:flex;}

.kolon1-ica {position: relative;

max-width: 100%;}

.kolon1-icb {position: relative;

max-width: 100%;}

.u-image {
    object-fit: cover;
    display: block;
    vertical-align: middle;
    overflow: hidden;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.y1 img{height:263px; width:100% !important;}
.y2 img{height:155px; width:100% !important;}
.y3 img{height:183px; width:100% !important;}
.y4 img{height:264px; width:100% !important;}
.y5 img{height:204px; width:100% !important;}
.y6 img{height:190px; width:100% !important;}




.text-a {width:95%;

margin-right:auto;
margin-left:auto;
}

.text-a h1 {font-weight: 700 !important;
font-size: 2rem;
line-height:33px;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;
text-align:center;}

.text-a h6 {font-weight: 400 !important;
font-size: 16px;
line-height:30px;
letter-spacing: 2px;
text-transform: uppercase;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;
padding-top:10px;
text-align:center;}

.text2-a {width:95%;
margin-right:auto;
margin-left:auto;}


#content4 {width:97%;
margin-right:auto;
margin-left:auto;}
#content4 img{max-width:100%;
}
.content4-ic {
	

margin-bottom: 0;
	object-fit: contain;
background-size: contain;
	}
	
	
	#content5 {width:97%;
margin-right:auto;
margin-left:auto;
 background: url(../_images/bg6.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 0px 300px; 
opacity:0.7;filter:alpha(opacity=70);
}

.content5-ic{width:95%;
margin-right:auto;
margin-left:auto;
padding-bottom:50px;
padding-top:50px;}

.content5-icsol {width:95%;
margin-right:auto;
margin-left:auto;}

.content5-icsag {width:95%;
margin-right:auto;
margin-left:auto;}

.content5-icsag img {max-width:100%;}

.content5-icsol h1 {
font-weight: 700 !important;
font-size: 36px;
line-height:90px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;


}
.content5-icsol h2 {
font-weight: 700 !important;
font-size: 15px;
line-height:35px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;

text-transform: uppercase;

}


	#content6 {width:97%;
margin-right:auto;
margin-left:auto;
 background: url(../_images/bg6.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;


}

.content6-ic{width:95%;
margin-right:auto;
margin-left:auto;
padding-bottom:50px;
padding-top:50px;}


.content6-icsol {width:95%;
margin-right:auto;
margin-left:auto;}

.content6-icsag {width:95%;
margin-right:auto;
margin-left:auto;}

.grup1 {width:32%;
float:left;}

.grup2 {width:32%;
float:left;
margin-left:1%}

.grup3 {width:32%;
float:left;
margin-left:1%}

.grup1a img{max-width:100%;
height:185px;}
.grup1b img{max-width:100%;
height:185px;}

.grup2a img{max-width:100%;
height:121px;}
.grup2b img{max-width:100%;
height:121px;}
.grup2c img{max-width:100%;
height:121px;}

.grup3a img{max-width:100%;
height:185px;}
.grup3b img{max-width:100%;
height:185px;}



.content6-icsag h1 {
	margin-top:30px;
font-weight: 700 !important;
font-size: 36px;
line-height:50px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;


}
.content6-icsag h2 {
font-weight: 700 !important;
font-size: 16px;
line-height:28px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;

text-transform: uppercase;

}

#footer {width:100%;
background-color:#373737;}

.imza-ic {width:95%;
margin-right:auto;
margin-left:auto;
padding-top:40px;
padding-bottom:40px;}

.open-button {
  background-color: #123267;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 200px;
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 25px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 95%;
  padding: 2%;
  margin: 5px 0 7px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}

#Form2 textarea {
	width: 93%;
	height: 100px;
	padding: 5px;
	border: 1px solid #bab9b9 !important;
background-color:#e3e3e3;
	font-family: Tahoma, Geneva, sans-serif;
	background-color:#ffffff;
color: #7a7a7a;
border-radius: 0px 0px 0px 0px;
border: 1px solid #818a91;
font-size: 15px;
min-height: 40px;
padding: 1px 10px;
	
}

}

@media screen and (min-width : 480px) and (max-width : 639px) {
.yok {display:none;}
.section-2 {
		width:97%;
	

	margin-right:auto;
	margin-left:auto;
	background-image: url("../_images/bg1.png");
background-position:center;
background-repeat:no-repeat;
}

.sec {object-fit: contain;
background-size: contain;}

.sheet {min-height:870px;}

.text {width:95%;

margin-right:auto;
margin-left:auto;
padding-top:330px;}

.text h1 {font-weight: 700 !important;
font-size: 30px;
line-height:90px;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;}

.text h6 {font-weight: 400 !important;
font-size: 22px;
line-height:30px;
letter-spacing: 2px;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;
padding-top:10px;}

.text2 {width:95%;
margin-right:auto;
margin-left:auto;}

#content {
	width:95%;
	margin-right:auto;
	margin-left:auto;
	margin-top:60px;}

#content h1 {
font-weight: 700 !important;
font-size: 30px;
line-height:35px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;
text-align:center;

}
#content h2 {
font-weight: 700 !important;
font-size: 15px;
line-height:60px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;
text-align:center;
text-transform: uppercase;

}

.content-sol {width:285px;
margin-right:auto;
margin-left:auto;
font-family: 'Open Sans',sans-serif;
font-size:17px;
letter-spacing: 1px;}

.content-sag {width:285px;
margin-right:auto;
margin-left:auto;
margin-top:15px;
font-family: 'Open Sans',sans-serif;
font-size:17px;
letter-spacing: 1px;}

#content2 {width:250px;
margin-right:auto;
margin-left:auto;
margin-top:60px;}


#content2 img{max-width:250px;}




.section-3 {
	width:97%;
	
	margin-right:auto;
	margin-left:auto;
	background-image: url("../_images/bg2.png");
	background-size: cover;
background-position:center;
background-repeat:no-repeat;
min-height:1250px
}

#blok {width:95%;
margin-right:auto;
margin-left:auto;
padding-top:100px;}


.flex-container{
     flex-direction: row;
flex-wrap: wrap;
min-height: 100%;
max-width: 100%;
display: flex;
    }
    .flex-item{
        background-color:coral;
        
        margin:10px;
        font-size:30px;
    }
	
	.kolon1 {flex: 0 0 33.33333333%;
max-width: 33.33333333%;
}
.kolon1-ic {flex-direction: column;
min-height: 100%;
display:flex;}

.kolon1-ica {position: relative;

max-width: 100%;}

.kolon1-icb {position: relative;

max-width: 100%;}

.u-image {
    object-fit: cover;
    display: block;
    vertical-align: middle;
    overflow: hidden;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.y1 img{height:463px; width:100% !important;}
.y2 img{height:255px; width:100% !important;}
.y3 img{height:353px; width:100% !important;}
.y4 img{height:464px; width:100% !important;}
.y5 img{height:374px; width:100% !important;}
.y6 img{height:340px; width:100% !important;}




.text-a {width:95%;

margin-right:auto;
margin-left:auto;
}

.text-a h1 {font-weight: 700 !important;
font-size: 2rem;
line-height:33px;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;
text-align:center;}

.text-a h6 {font-weight: 400 !important;
font-size: 16px;
line-height:30px;
letter-spacing: 2px;
text-transform: uppercase;
color:#FFFFFF;
font-family: Roboto, sans-serif !important;
padding-top:10px;
text-align:center;}

.text2-a {width:95%;
margin-right:auto;
margin-left:auto;}


#content4 {width:97%;
margin-right:auto;
margin-left:auto;}
#content4 img{max-width:100%;
}
.content4-ic {
	

margin-bottom: 0;
	object-fit: contain;
background-size: contain;
	}
	
	
	#content5 {width:97%;
margin-right:auto;
margin-left:auto;
 background: url(../_images/bg6.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 0px 300px; 
opacity:0.7;filter:alpha(opacity=70);
}

.content5-ic{width:95%;
margin-right:auto;
margin-left:auto;
padding-bottom:50px;
padding-top:50px;}

.content5-icsol {width:95%;
margin-right:auto;
margin-left:auto;}

.content5-icsag {width:95%;
margin-right:auto;
margin-left:auto;}

.content5-icsag img {max-width:100%;}

.content5-icsol h1 {
font-weight: 700 !important;
font-size: 36px;
line-height:90px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;


}
.content5-icsol h2 {
font-weight: 700 !important;
font-size: 15px;
line-height:35px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;

text-transform: uppercase;

}


	#content6 {width:97%;
margin-right:auto;
margin-left:auto;
 background: url(../_images/bg6.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;


}

.content6-ic{width:95%;
margin-right:auto;
margin-left:auto;
padding-bottom:50px;
padding-top:50px;}


.content6-icsol {width:95%;
margin-right:auto;
margin-left:auto;}

.content6-icsag {width:95%;
margin-right:auto;
margin-left:auto;}

.grup1 {width:32%;
float:left;}

.grup2 {width:32%;
float:left;
margin-left:1%}

.grup3 {width:32%;
float:left;
margin-left:1%}

.grup1a img{max-width:100%;
height:285px;}
.grup1b img{max-width:100%;
height:285px;}

.grup2a img{max-width:100%;
height:188px;}
.grup2b img{max-width:100%;
height:188px;}
.grup2c img{max-width:100%;
height:188px;}

.grup3a img{max-width:100%;
height:285px;}
.grup3b img{max-width:100%;
height:285px;}



.content6-icsag h1 {
	margin-top:30px;
font-weight: 700 !important;
font-size: 36px;
line-height:90px;
letter-spacing: 2px;
color:#000000;
font-family: Roboto, sans-serif !important;


}
.content6-icsag h2 {
font-weight: 700 !important;
font-size: 16px;
line-height:28px;
letter-spacing: 3px;
color:#000000;
font-family: Roboto, sans-serif !important;

text-transform: uppercase;

}

#footer {width:100%;
background-color:#373737;}

.imza-ic {width:95%;
margin-right:auto;
margin-left:auto;
padding-top:40px;
padding-bottom:40px;}


.open-button {
  background-color: #123267;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 200px;
}

/* The popup form - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 25px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
  width: 95%;
  padding: 2%;
  margin: 5px 0 7px 0;
  border: none;
  background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}

#Form2 textarea {
	width: 93%;
	height: 100px;
	padding: 5px;
	border: 1px solid #bab9b9 !important;
background-color:#e3e3e3;
	font-family: Tahoma, Geneva, sans-serif;
	background-color:#ffffff;
color: #7a7a7a;
border-radius: 0px 0px 0px 0px;
border: 1px solid #818a91;
font-size: 15px;
min-height: 40px;
padding: 1px 10px;
	
}

}

@media screen and (min-width : 640px) and (max-width : 719px) {
.yok {display:none;}


	
}
	
@media screen and (min-width : 720px) and (max-width : 959px) {
.yok {display:none;}


	 }

